.colorTomate{
	background-color:Tomato;
}

.colorSalmon{
	background-color:FFA07A;
}

.colorCoral{
	background-color:FF7F50;
}

.colorMorado{
	background-color:SlateBlue;
}

.colorOrangeRed{
	background-color:FF4500;
}

.colorDarkOrange{
	background-color:FF8C00;
}

.colorNaranja{
	background-color:#FFA500;
}

.colorPapayaWhip{
	background-color:#FFEFD5;
}

.colorMoccasin{
	background-color:#FFE4B5;
}

.colorPeachPuff{
	background-color:#FFDAB9;
}

.colorPaleGoldenrod{
	background-color:#EEE8AA;
}

.colorKhaki{
	background-color:#F0E68C;
}

.colorDarkKhaki{
	background-color:#BDB76B;
}

.colorGainsboro{
	background-color:#DCDCDC;
}

.colorSilver{
	background-color:#C0C0C0;
}

.colorDarkGray{
	background-color:#A9A9A9;
}

.colorGray{
	background-color:#808080;
}

.colorLightSlateGray{
	background-color:#778899;
}

.colorDarkSlateGray{
	background-color:#2F4F4F;
}


.colorVioleta{
	background-color:Violet;
}

.colorAqua{
	background-color:#F0FDFA;
}


.colorAmarillo{
	background-color:#FFF085;
}

.colorCielo{
	background-color:#ECFEFF;
}

.colorLila{
	background-color:#EEF2FF;
}

.colorVerde{
	background-color:DarkGreen;
}

.colorVerde2{
	background-color:Green;
}

.colorVerde3{
	background-color:ForestGreen;
}

.colorVerde4{
	background-color:SeaGreen;
}

.colorVerde5{
	background-color:MediumSeaGreen;
}

.colorVerde6{
	background-color:SpringGreen;
}

.colorVerde7{
	background-color:MediumSpringGreen;
}

.colorVerde8{
	background-color:LightGreen;
}

.colorVerde9{
	background-color:OliveDrab;
}

.colorVerde10{
	background-color:Olive;
}

.colorVerde11{
	background-color:DarkSeaGreen;
}

.colorAzul{
	background-color:DarkBlue;
}

.colorAzul2{
	background-color:Blue;
}

.colorAzul3{
	background-color:CornflowerBlue;
}

.colorAzul4{
	background-color:DodgerBlue;
}

.colorAzul5{
	background-color:DeepSkyBlue;
}

.colorAzul6{
	background-color:LightSkyBlue;
}

.colorAzul7{
	background-color:SkyBlue;
}

.colorAzul8{
	background-color:PowderBlue;
}

.colorAzul9{
	background-color:LightSteelBlue;
}

.colorAzul10{
	background-color:Turquoise;
}

.colorAzul11{
	background-color:LightCyan;
}

.colorMarron{
	background-color:SaddleBrown;
}

.colorMarron2{
	background-color:Chocolate;
}

.colorMarron3{
	background-color:Peru;
}

.colorMarron4{
	background-color:DarkGoldenrod;
}

.colorMarron5{
	background-color:SandyBrown;
}

.colorMarron6{
	background-color:Tan;
}

.colorMarron7{
	background-color:Wheat;
}

.colorMarron8{
	background-color:Bisque;
}

.colorMarron9{
	background-color:BlanchedAlmond;
}

.colorMarron10{
	background-color:Cornsilk;
}

.colorPastel{
	background-color:#FFFAFA;
}

.colorPastel2{
	background-color:#F0FFF0;
}

.colorPastel3{
	background-color:#F5FFFA;
}

.colorPastel4{
	background-color:#F0FFFF;
}

.colorPastel5{
	background-color:#F0F8FF;
}

.colorPastel6{
	background-color:#F8F8FF;
}

.colorPastel7{
	background-color:#FFF5EE;
}

.colorPastel8{
	background-color:#F5F5DC;
}

.colorPastel9{
	background-color:#FDF5E6;
}

.colorPastel10{
	background-color:#FAEBD7;
}

.colorPastel11{
	background-color:#FAF0E6;
}

.colorPastel12{
	background-color:#FFF0F5;
}

.colorPastel13{
	background-color:#FFE4E1;
}

.colorRojo{
	background-color:#B22222;
}

.colorRojo2{
	background-color:#FF0000;
}

.colorRojo3{
	background-color:#DC143C;
}

.colorRojo4{
	background-color:#FFA07A;
}

.colorRojo5{
	background-color:#E9967A;
}

.colorRojo6{
	background-color:#FA8072;
}

.colorRojo7{
	background-color:#F08080;
}

.colorRojo8{
	background-color:#CD5C5C;
}

.pumpkin_1{
	background-color:#CC6600;
}

.pumpkin_2{
	background-color:#CC6633;
}

.pumpkin_3{
	background-color:#CC6666;
}

.pumpkin_4{
	background-color:#CC6699;
}

.pumpkin_5{
	background-color:#CC66CC;
}

.pumpkin_6{
	background-color:#CC66FF;
}

.pumpkin_7{
	background-color:#FF66FF;
}

.pumpkin_8{
	background-color:#FF66CC;
}

.pumpkin_9{
	background-color:#FF6699;
}

.pumpkin_10{
	background-color:#FF6666;
}

.pumpkin_11{
	background-color:#FF6633;
}

.pumpkin_12{
	background-color:#FF6600;
}
